CairoFontOptions::getHintStyle
CairoFontOptions::hash
CairoFontOptions
PHP Manual

# CairoFontOptions::getSubpixelOrder

(PECL cairo >= 0.1.0)

CairoFontOptions::getSubpixelOrder — The getSubpixelOrder purpose

### Description

public int CairoFontOptions::getSubpixelOrder ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoFontOptions::getSubpixelOrder() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoFontOptions::getHintStyle
CairoFontOptions::hash
CairoFontOptions
PHP Manual